<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ブックマーク</title>
</head>

<body>
    <a href="">レビューページへのリンク</a>
    <!-- プックマークしたレビューのタイトル、ユーザー名、書籍名を表示、1ページに10個並べる -->
</body>

</html>
